.heading2
{
	font-family: montserrat-n4, sans-serif;
}

.sliderbutton
{
	font-family: varela-round-n4, sans-serif;
}

#u2929-2
{
	font-family: asap-n7, sans-serif;
}

#u2927-9
{
	font-family: abel-n4, sans-serif;
}

#u2929-5,#u2929-6,#u2929-7,#u2929-9,#u2927-2,#u2927-6,#u2927-7
{
	font-family: asap-n4, sans-serif;
}

#u3353-2,#u3353-19,#u3353-21,#u3353-28,#u3353-49,#u3353-51,#u3353-53,#u3353-55,#u3353-62,#u3353-73,#u3353-80,#u3353-85,#u3353-87
{
	font-family: asap-n7, sans-serif;
}

#u3222-4,#u3353-4,#u3353-5,#u3353-7,#u3353-8,#u3353-10,#u3353-11,#u3353-13,#u3353-14,#u3353-16,#u3353-17,#u3353-22,#u3353-24,#u3353-25,#u3353-26,#u3353-30,#u3353-32,#u3353-33,#u3353-35,#u3353-36,#u3353-38,#u3353-40,#u3353-41,#u3353-43,#u3353-44,#u3353-46,#u3353-47,#u3353-56,#u3353-58,#u3353-59,#u3353-60,#u3353-64,#u3353-65,#u3353-67,#u3353-68,#u3353-70,#u3353-71,#u3353-74,#u3353-76,#u3353-77,#u3353-78,#u3353-82,#u3353-83,#u3353-88,#u3353-89,#u3353-90
{
	font-family: asap-n4, sans-serif;
}

